using System;
using System.Collections.Generic;
using System.Linq;
using MySystem.Models.Main;

namespace MySystem
{
    public class ConsumersDbconn
    {
        public readonly static ConsumersDbconn Instance = new ConsumersDbconn();

        #region 获取单个字段
        public Consumers Get(int Id)
        {
            WebCMSEntities db = new WebCMSEntities();
            Consumers order = db.Consumers.FirstOrDefault(m => m.Id == Id);
            if (order != null)
            {
            }
            return order;
        }
        #endregion
    }
}
